LSMOD(8)

NUME

lsmod - afișează starea modulelor din nucleul Linux

SINOPSIS

lsmod OPȚIUNI

DESCRIERE

lsmod este un program simplu care formatează în mod plăcut conținutul fișierului /proc/modules, afișând ce module ale nucleului sunt încărcate în prezent.

OPȚIUNI

-s, --syslog
    Trimite erorile la syslog în loc de la ieșirea de erori standard.

-v, --verbose
    Afișează mesaje despre ceea ce face programul. De obicei lsmod afișează mesaje numai dacă ceva nu merge bine.

-V, --version
    Afișează versiunea programului și iese.

-h, --help
    Afișează mesajul de ajutor și iese.

DREPTURI DE AUTOR

Această pagină de manual este inițial cu drepturi de autor 2002, Rusty Russell, IBM Corporation.

CONSULTAȚI ȘI

insmod(8), modprobe(8), modinfo(8), depmod(8)

ERORI

Vă rugăm să transmiteți orice raport de eroare la sistemul de urmărire a erorilor al kmod la https://github.com/kmod-project/kmod/issues/, împreună cu versiunea utilizată, pașii de reproducere a problemei și rezultatul așteptat.

AUTORI

Numeroase contribuții au venit de pe lista de discuții linux-modules <linux-modules@vger.kernel.org> și din Github. Dacă aveți o clonă de kmod.git în sine, ieșirea din git-shortlog(1) și git-blame(1) vă poate arăta autorii pentru anumite părți ale proiectului.

Lucas De Marchi <lucas.de.marchi@gmail.com> este responsabilul actual al proiectului.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.